## libdist-zilla-plugin-prepender-perl 1.103470

=== debian/changelog ===
libdist-zilla-plugin-prepender-perl (1.103470-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump build-dep on libtest-simple-perl to >= 0.94.
  * Correct build-dep on libmodule-build-perl to 0.360100 (was 0.3601).
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 12:42:41 +0100

libdist-zilla-plugin-prepender-perl (1.101590-1) unstable; urgency=low

  * Initial Release (Closes: #597618)

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 24 Sep 2010 17:03:33 +0200
