=== debian/control ===
Source: libdist-zilla-plugin-prepender-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Build-Depends-Indep: libdist-zilla-perl, libmodule-build-perl (>= 0.360100),
 libmoose-perl, libmoosex-has-sugar-perl, libpath-class-perl,
 libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-Prepender/

Package: libdist-zilla-plugin-prepender-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdist-zilla-perl, libmoose-perl,
 libmoosex-has-sugar-perl, perl
Description: Dist::Zille plugin to prepend lines at the top of your perl files
 Dist::Zilla::Plugin::Prepender will prepend lines specified in
 dist.ini to each Perl module or program within your Perl
 distribution. For scripts having a shebang line, lines will be
 inserted just after it.
 .
 This module useful to enforce a set of pragmas to your files (since
 pragmas are lexical, they will be active for the whole file), or to
 add some copyright comments, as recommended by the Free Software
 Foundation.
