## libdist-zilla-plugin-prepender-perl 1.112280

=== debian/changelog ===
libdist-zilla-plugin-prepender-perl (1.112280-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * Update (alternative) build dependencies.
  * Bump debhelper compatibility level to 8.
  * Add missing Vcs- headers.
  * Email change: Dominique Dumont -> dod@debian.org

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 18:39:14 +0200
