=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-Plugin-Prepender/   .*/Dist-Zilla-Plugin-Prepender-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
