=== debian/control ===
Source: libdist-zilla-plugin-prepender-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libdist-zilla-perl,
                     libmoose-perl,
                     libmoosex-has-sugar-perl,
                     libpath-class-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Prepender
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-prepender-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libmoosex-has-sugar-perl
Description: Dist::Zilla plugin to prepend lines at the top of your perl files
 Dist::Zilla::Plugin::Prepender will prepend lines specified in
 dist.ini to each Perl module or program within your Perl
 distribution. For scripts having a shebang line, lines will be
 inserted just after it.
 .
 This module is useful to enforce a set of pragmas to your files (since
 pragmas are lexical, they will be active for the whole file), or to
 add some copyright comments, as recommended by the Free Software
 Foundation.
