## libdist-zilla-plugin-prepender-perl 2.002

=== debian/changelog ===
libdist-zilla-plugin-prepender-perl (2.002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.002
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 12:38:00 -0300
