=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libdist-zilla-perl,
