=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-Prepender   .*/Dist-Zilla-Plugin-Prepender-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
