## libdist-zilla-plugin-prepender-perl 2.003

=== debian/changelog ===
libdist-zilla-plugin-prepender-perl (2.003-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 2.003.
    Fixes "Deprecation Warning with Dist::Zilla v6, will FTBFS with
    Dist::Zilla v7" (Closes: #825313)
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Update {Upstream-,}Contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Nov 2016 21:44:20 +0100
