=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
@@ -10,12 +11,11 @@
                      libdist-zilla-perl,
                      libmoose-perl,
                      libmoosex-has-sugar-perl,
-                     libpath-class-perl
-Standards-Version: 3.9.6
+                     libpath-tiny-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Prepender
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-plugin-prepender-perl
 Architecture: all
@@ -34,4 +34,3 @@
  pragmas are lexical, they will be active for the whole file), or to
  add some copyright comments, as recommended by the Free Software
  Foundation.
-
