## libdist-zilla-plugin-prepender-perl 2.004

=== debian/changelog ===
libdist-zilla-plugin-prepender-perl (2.004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:47:20 +0100

libdist-zilla-plugin-prepender-perl (2.004-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:00:38 +0100

libdist-zilla-plugin-prepender-perl (2.004-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.004
  * remove (build) dependency on libmoosex-has-sugar-perl
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 22:03:19 +0200
