=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: perl,
                      libdist-zilla-perl,
                      libmoose-perl,
-                     libmoosex-has-sugar-perl,
                      libpath-tiny-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-prepender-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-prepender-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-prepender-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Prepender
 
 Package: libdist-zilla-plugin-prepender-perl
@@ -22,8 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdist-zilla-perl,
-         libmoose-perl,
-         libmoosex-has-sugar-perl
+         libmoose-perl
 Description: Dist::Zilla plugin to prepend lines at the top of your perl files
  Dist::Zilla::Plugin::Prepender will prepend lines specified in
  dist.ini to each Perl module or program within your Perl
