=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Prepender   .*/Dist-Zilla-Plugin-Prepender-v?@ANY_VERSION@@ARCHIVE_EXT@$
